/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.1.3f103";
CFBundleGetInfoString = "Eye-One iO version 1.1.3f103, Copyright (c) 2008 X-Rite";
NSHumanReadableCopyright = "Copyright (c) 2008 X-Rite";
